{
  "name": "budget-tracker",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "bootstrap": "^4.5.3",
    "chart.js": "^2.9.4",
    "next": "10.0.0",
    "react": "17.0.1",
    "react-bootstrap": "^1.4.0",
    "react-chartjs-2": "^2.10.0",
    "react-dom": "17.0.1",
    "react-google-login": "^5.1.22",
    "sweetalert2-react": "^0.8.3"
  }
}
